# V2Api.CollectionStatusResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** |  | [optional] 
**znodeVersion** | **Number** |  | [optional] 
**creationTimeMillis** | **Date** |  | [optional] 
**properties** | [**CollectionMetadata**](CollectionMetadata.md) |  | [optional] 
**activeShards** | **Number** |  | [optional] 
**inactiveShards** | **Number** |  | [optional] 
**schemaNonCompliant** | **[String]** |  | [optional] 
**shards** | [**{String: ShardMetadata}**](ShardMetadata.md) |  | [optional] 
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 


